TP-Link JetStream 24-Port SFP L2+ Managed Switch with 4 10GE SFP+ Slots
TP-Link

JetStream 24-Port SFP L2+ Managed Switch with 4 10GE SFP+ Slots

Model TL-SG3428XFEAN 4897098688212

89 specifications
  • Type1U
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity0
  • 10G supportYes
  • MAC address table16000 entries
See all specifications

Overview

Type
1U
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
0
10G support
Yes
MAC address table
16000 entries
Brand
TP-Link
Model
TL-SG3428XF
Part numbers
TL-SG3428XF, SG3428XF, SG3428XF(UN)
EAN / UPC
4897098688212, 840030708213, 4897098688229
Also known as
TP-Link JetStream 24-Port SFP L2+ Managed Switch with 4 10GE SFP+ Slots

Specifications

89 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2+
Quality of Service (QoS) supportYes
Cloud-managedYes
Web-based managementYes
ARP inspectionYes
Configuring Location Settings (CLI)Yes
System event logYes
MIB supportRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity0
Basic switching RJ-45 Ethernet ports typeNo
Combo SFP ports quantity4
SFP+ module slots quantity4
Fiber ports quantity20
Fiber optic connectorSFP, SFP+
Console portRJ-45/Micro-USB
Power connectorAC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.11d, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportYes
Port mirroringYes
IP routingYes
Policy-based routingYes
Routing entries512
Active link detectionYes
Broadcast storm controlYes
Ethernet LAN data rates10,100,1000,10000 Mbit/s
Flow control supportYes
Head-of-line (HOL) blockingYes
IPv4 routes48
IPv6 routes48
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresPort-based VLAN, Private VLAN, Tagged VLAN, VLAN mapping, Voice VLAN
Number of VLANs4000

Data transmission

SpecificationValue
MAC address table16000 entries
Switching capacity128 Gbit/s
Forwarding rate95.23 Mpps
Store-and-forwardYes
Static routeYes
Number of static routes48
Jumbo frames supportYes
Jumbo frames9000
Packet buffer memory12 MB

Security

SpecificationValue
DHCP featuresDHCP client, DHCP relay, DHCP server
Access Control List (ACL)Yes
IGMP proxyYes
IGMP snoopingYes
AuthenticationAuto VLAN, Guest VLAN, MAC-based authentication, Port-based authentication
Authentication typeAAA, RADIUS, TACACS+
BPDU filtering/protectionYes
IP-MAC-Port bindingYes
Loop protectionYes
MAC address filteringYes
Password protectionYes
Queue scheduling algorithmsSP, WRR+SP, Weighted Round Robin (WRR)
SSH/SSL supportYes

Multicast features

SpecificationValue
Multicast supportYes
Multicast Listener Discovery (MLD) snoopingYes

Protocols

SpecificationValue
Management protocolsSNMPv1/v2c/v3, SNTP
GARP VLAN Registration Protocol (GVRP)Yes
IPv4 & IPv6 featuresIPv4/IPv6 access-control list (ACL), IPv6 Telnet, IPv6 ping, IPv6 tracert

Design

SpecificationValue
Rack mountingYes
Form factor1U
Product colourBlack
LED indicatorsYes
Number of fans1 fan(s)

Power

SpecificationValue
Power sourceAC
Power supply includedYes
Redundant power supply (RPS) supportYes
Number of power supply units2
Power consumption (max)35.7 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 45 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation121.81 BTU/h

Weight & dimensions

SpecificationValue
Width440 mm
Depth220 mm
Height44 mm

Packaging content

SpecificationValue
Cables includedAC
ManualYes
Rack mount kitYes

Packaging data

SpecificationValue
Package width528 mm
Package depth336 mm
Package height100 mm
Package weight2.97 kg

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs